@charset "UTF-8";
/* CSS Document */

/*#concept, #roomtype, #room, #communityspace, #location, #rent {*/
#room ,#location {
  background-color: #F5F5F5;
//  background-color: #12191D;
  color: #12191D;
}
#communityspace , #about{
  background-color: #FFF; 
  color: #12191D;
}
#story {
//	background-image:url(../images/story1.jpg);
	background-position: inherit;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: 70% 30%;
}
#avairability{
//  background-color: #DEE2DB;
  background-color: #dfdfdf;
}
.section-title {
  text-align: center !important;
  margin-bottom: 20px;
  font-size: 2.0em;
  font-weight: bold;
}
.section-title img {
	height: 60px;
}

.room-title img {
  text-align: center !important;
  float: none;
  margin-bottom: 20px;
  margin-top: 30px;
}

#story .col3 {
    width: 80%;
//    font-weight: 120;
    background-color: #ffffff;
	opacity: 0.80; /* 不透明度(＝45％透過) */
    margin: 0 auto 50px;
//    padding: 40px 20px;
	color: #333;
//	font-weight: bold;
	line-height: 2.0em;
	text-align: center;
}
.ttl {
  text-align: left;
  margin-bottom: 5px;
  margin-top: 20px;
  font-size: 26px !important;
  font-weight: lighter;
  line-height: 2.0em;
  background-color: #efefef;
  padding-left: 20px;
  font-family: "游明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.english {
  font-size: 17px;
}

.info dt {
  padding: 0px;
  margin-top:30px;
	font-weight: 400;
	float: left;
	width: 30%;
}

.info dd {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: solid 1px #ccc;
  font-weight: 500;
  padding-left: 30%;
}

.form {
	width: 70%;
	margin: 40px auto;
}

.form_ta th {
//  font-family: "roboto", "メイリオ", "Meiryo", "sans-serif";
  color: #000;
  font-size: 16px;
  font-weight: lighter;
  text-align: left;
}

.form_ta td {
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 30px;
  padding-left: 0px;
}

.submit a {
  display: block;
  color: #FFF;
  background-color: #333333;
  text-align: center;
  width: 20%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: auto;
}

.submit a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  text-decoration: none;
}

.gray {
  color: #5e5e5e;
  line-height: 3em;
}
footer #copyright {
    text-align: center;
    color: #746247;
    font-size: small;
}

@media screen and (min-width: 801px) {
  .contents02 {
  background-color: #f5f5f5;
//    background-image: url(../images/back_white.jpg);
//    background-repeat: no-repeat;
//    background-position: center center;
  }

  .page_content {
    width: 1020px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 100px;
    padding-right: 32px;
    padding-bottom: 20px;
    padding-left: 32px;
    font-weight: lighter;
  }

  .title02 {
    font-size: 48px;
    line-height: 1.3em;
    font-weight: lighter;
    margin-bottom: 30px;
    text-align: left;
    letter-spacing: 0;
    color: #333;
  }

  .txt {
    text-align: center;
//    font-size: 14px !important;
    line-height: 1.8em !important;
    letter-spacing: 0;
    margin-bottom: 20px;
    color: #DEE2DB;
    font-weight: lighter;
  }

  #location .col2 {
    width: 45%;
    font-weight: 120;
	margin-top: 20px;
	margin-right: 10px;
	padding: 10px;
	float: left;
  }
  #location .col2 :nth-child(even){
	float: right;
  }
  #location .col2 p {
    text-align: left;
    line-height: 2.0em; 
  }
  #location .col2 img {
	  width: 100%;
	  margin: auto;
  }
  #location .col2 p span {
	  font-weight: bold;
  }
  
  
  
  #location .col4 {
    width: 23%;
    font-weight: 120;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 5px;
	padding: 5px;
	float: left;
  }
  #location .col4 :nth-child(even){
	float: right;
  }
  #location .col4 p {
    text-align: left;
    line-height: 1.4em; 
  }
  #location .col4 img {
	  width: 100%;
	  margin: auto;
  }
  #location .col4 p span {
	  font-weight: bold;
  }

  .location_title {
    font-size: 13px;
    color: #333;
    font-weight: lighter;
    line-height: 1.6em;
  }
  
#room .gallery_col6 img {
    width: 33.3%;
    display: inline-table;
    margin: 0px;
	float: left;
}
.room_box { 
	width: 1000px;
//	height: 400px;
	float: none;
	margin: auto;
	display: flex;
	padding-bottom: 50px;
}
.type {
//	background-color: #FFF;
	width: 50%;
//	padding: 20px;
//	height: 400px;
	float: left;
	margin: 1px;
//	margin-top: -20px;
}
.type table {
	width: 100%;
//	padding: 10px;
}
.type table th {
	width: 30%;
}
.type table th,
.type table td {
//	margin-top: 20px;
//	padding: 10px;
	padding-top: 20px;
}
.type .roomno {
	width: 95px;
	height: auto;
	background-color: #000;
	text-align: center;
	color: #FFF;
	float: left;
	margin-left: 5px;
//	margin-top: 100px;
	padding: 15px 0px;
}
.type a :hover{
	background-color: #999;
}

.plan {
	width: 48%;
//	height: 400px;
//	background-color: #FFF;
	margin: 1px;
//	padding: 20px;
	text-align: center;
	float:right;
//	margin-top: -20px;
}
.plan img {
	width:auto;
	height: auto;
	max-height: 380px;
	max-width: 400px;
}
.cat_plan img {
	width:auto;
	height: auto;
	max-height: 380px;
	max-width: 400px;
}
.community { 
	width: 1020px;
	margin:auto;
}
.community img { width: 100%; }

.b { font-weight: bold; }



  .aboutimg {
    display: inline-block;
    position: relative;
    height: 500px !important;
    overflow: hidden;
    width: 50%;
    margin-right: 5px;
    margin-left: 5px;
    float: left;
  }

  .aboutimg img {
    position: absolute;
    width: auto;
    height: auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .aboutimg img {
    max-width: 100%;
//    min-height: 100%;
  }

  .info {
    float: none;
    width: 40%;
    font-weight: lighter;
    font-size: 14px;
	margin-bottom: 50px;
	line-height: 2.0em;
	margin: auto;
  }

  .contact_txt {
    font-size: 20px;
  }

  .contact_tel {
    font-size: 36px;
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: 600;
	background-color: #efefef;
	margin:auto;
	padding: 10px 30px;
	width: 37%;
  }
  
  .access_bk {
	  width: 100%;
  background-color: #f5f5f5;
  //background-image: url(../images/access_bk.png);
  background-repeat: repeat-x;
//    background-position: center center;
  }
  
  .sp { display: none; }
}
@media screen and (max-width: 800px) {
.index_keyvisual {
    height: 400px;
}
.section-title img {
	height: 50px;
	padding-top: 100px;
}
  .contents02 {
    background-image: url(../images/back_white.jpg);
    background-repeat: no-repeat;
    background-position: center center;
  }

  .page_content {
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-weight: lighter;
  }

  .title02 {
    font-size: 240%;
    line-height: 1.3em;
    font-weight: lighter;
    margin-bottom: 30px;
    text-align: left;
    letter-spacing: 0;
    color: #333;
  }

  .txt {
    text-align: center;
//    text-align: left;
//    font-size: 17px !important;
    line-height: 1.8em !important;
    letter-spacing: 0;
    margin-bottom: 20px;
//　  color: #DEE2DB;
    font-weight: lighter;
  }

  .ttl {
    text-align: center;
    margin-bottom: 5px;
    margin-top: 20px;
	margin-right: 0px;
    font-size: 22px !important;
    font-weight: lighter;
    line-height: 1.8em;
  }

#story .col3 {
    width: 80%;
    margin: 0px auto;
	margin-bottom: 100px;
	margin-top: 30px;
	text-align: left
  }

  .location_title {
	width: 95%;
	margin: 10px auto;
    font-size: 16px;
    color: #666;
    font-weight: normal;
	line-height: 1.6em;
	text-align: left;
	padding: 5px;
  }
#room .gallery_col6 img {
    width: 33.3%;
    display: inline-table;
    margin: 0px;
	float: left;
}

.room-title img {
    margin-top: 0px;
}


.room_box { 
	width: 90%;
	height: auto;
	float: none;
	margin: auto;
	display: block;
	position: relative;
}
.type {
//	background-color: #FFF;
//	width: 100%;
	padding: 10px;
//	height: auto;
//	float: none;
//	margin: auto;
//	margin-top: -20px;
//	position: absolute;
	margin-bottom: 10px;
}
.type table {
//	width: 90%;
	padding: 10px;
}
.type table th {
	width: 30%;
}
.type table th,
.type table td {
	margin-top: 20px;
	padding: 10px;
}
.type .roomno {
	width: 30%;
	height: auto;
	margin:auto;
	background-color: #000;
	text-align: center;
	color: #FFF;
	float: left;
	margin-left: 3%;
//	margin-top: 20px;
	padding: 10px 0px;
	margin-bottom: 10px;
}
.type a :hover{
	background-color: #999;
}

.plan {
//	width: 90%;
//	height: auto;
//	background-color: #FFF;
	margin: 1px;
	padding: 20px;
	text-align: center;
	float:none;
//	margin-top: -20px;
//	position:absolute;
}
.plan img {
	width:auto;
	height: auto;
//	max-height: 380px;
//	max-width: 300px;
}
.community { 
	width: 1020px;
	margin:auto;
}
.community img { width: 100%; }

.b { font-weight: bold; }

.community {
    width: 100%;
    margin: auto;
}

#location .col4 {
    width: 45%;
    font-weight: 120;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 5px;
    padding: 5px;
    float: left;
}
.form {
	width: 90%;
	margin: 40px auto;
}
.submit a {
    width: 50%;
    padding-top: 10px;
    padding-bottom: 10px;
}






}
@media screen and (max-width: 800px) and (max-width: 320px) {
  .sp_small {
    font-size: 80%;
  }
}
@media screen and (max-width: 800px) {

  .aboutimg {
    display: inline-block;
    position: relative;
    height: 350px !important;
    overflow: hidden;
    width: 100%;
  }

  .aboutimg img {
    position: absolute;
    width: auto;
    height: auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .aboutimg img {
    max-width: 100%;
    min-height: 100%;
  }

  .info {
    margin-top: 30px;
    font-weight: lighter;
    font-size: 13px;
	width: 90%;
	margin:auto;
  }
.info dt {
//    float: none;
}

  .contact_txt {
    font-size: 120%;
  }

  .contact_tel {
    font-size: 300%;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 1.5em;
	background-color: #efefef;
  }
  .contact_tel a { text-decoration: none; }

  .gray {
    color: #5e5e5e;
    line-height: 3em;
    text-align: center;
  }
}
@media screen and (max-width: 320px) {
  .roomtxt {
    font-size: 70%;
  }
}







body {
 font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
@-webkit-keyframes anime {
 0% {
  -webkit-animation-timing-function:ease-in;
  opacity:0
 }
 10% {
  opacity:1
 }
 40% {
  -webkit-animation-timing-function:ease-out;
  opacity:1
 }
 50% {
  opacity:0
 }
 100% {
  opacity:0
 }
}
@keyframes anime {
 0% {
  animation-timing-function:ease-in;
  opacity:0
 }
 10% {
  opacity:1
 }
 40% {
  animation-timing-function:ease-out;
  opacity:1
 }
 50% {
  opacity:0
 }
 100% {
  opacity:0
 }
}
@keyframes worksEffect {
 0% {
  transform:scale3d(1)
 }
 33% {
  transform:scale3d(1.3)
 }
 66% {
  transform:scale3d(1.9)
 }
 100% {
  transform:scale3d(1)
 }
}
@keyframes scnavi_effect {
 0% {
  height:0;
  opacity:0.4
 }
 50% {
  height:100%;
  top:0;
  opacity:1
 }
 100% {
  top:100%;
  opacity:0.4
 }
}

@keyframes _fadeIn {
 0% {
  opacity:0;
  visibility:hidden
 }
 100% {
  opacity:1;
  visibility:visible
 }
}
@keyframes _fadeOut {
 0% {
  opacity:1;
  visibility:visible
 }
 100% {
  opacity:0;
  visibility:hidden
 }
}

.index_keyvisual {
// height:100%;
 height:700px;
 width:100%;
// position: absolute;
// position:fixed;
 top:0px;
 left:0;
 z-index:1;
 background-position:50% 50%;
 background-repeat:no-repeat;
 background-size:cover
}
@media screen and (max-width: 768px) {
.index_keyvisual {
 height:600px;
}
}


.index_keyvisual .slide {
// position: absolute;
// position:fixed;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 background-size:cover;
 z-index:-1
}
.index_keyvisual .slide.is-active li {
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 background-size:cover;
 background-position:50% 50%;
 background-repeat:none;
 opacity:0;
 animation:anime 25s linear 0s infinite
}
.index_keyvisual .slide.is-active li:nth-child(1) {
 background-image:url(../images/keyvisual_001.jpg)
}
@media screen and (max-width: 768px) {
 .index_keyvisual .slide.is-active li:nth-child(1) {
  background-image:url(../images/keyvisual_001_sp.jpg)
 }
}
.index_keyvisual .slide.is-active li:nth-child(2) {
 background-image:url(../images/keyvisual_002.jpg);
 -webkit-animation-delay:4s;
 animation-delay:4s
}
@media screen and (max-width: 768px) {
 .index_keyvisual .slide.is-active li:nth-child(2) {
  background-image:url(../images/keyvisual_002.jpg)
 }
}
.index_keyvisual .slide.is-active li:nth-child(3) {
 background-image:url(../images/keyvisual_003.jpg);
 -webkit-animation-delay:8s;
 animation-delay:8s
}
@media screen and (max-width: 768px) {
 .index_keyvisual .slide.is-active li:nth-child(3) {
  background-image:url(../images/keyvisual_003.jpg)
 }
}
.index_keyvisual .slide.is-active li:nth-child(4) {
 background-image:url(../images/keyvisual_004.jpg);
 -webkit-animation-delay:12s;
 animation-delay:12s
}
@media screen and (max-width: 768px) {
 .index_keyvisual .slide.is-active li:nth-child(4) {
  background-image:url(../images/keyvisual_004.jpg)
 }
}
.index_keyvisual .slide.is-active li:nth-child(5) {
 background-image:url(../images/keyvisual_001.jpg);
 -webkit-animation-delay:16s;
 animation-delay:16s
}
@media screen and (max-width: 768px) {
 .index_keyvisual .slide.is-active li:nth-child(5) {
  background-image:url(../images/keyvisual_001_sp.jpg)
 }
}

.index_keyvisual .slide li {
 position:relative
}
.index_keyvisual .slide li p {
 position:absolute;
 font-size:12px;
 top:20px;
 font-weight:bold;
 right:20px;
 color:#fff;
 opacity:1;
 transition:1.0s ease opacity;
 text-shadow:0px 0px 7px rgba(0,0,0,0.7)
}
@media screen and (max-width: 768px) {
 .index_keyvisual .slide li p {
  -webkit-writing-mode:vertical-rl;
  -ms-writing-mode:tb-rl;
  writing-mode:vertical-rl
 }
}
@media screen and (max-width: 768px) {
 .index_keyvisual .slide li p span {
  text-combine-upright:all;
  -webkit-text-combine:horizontal
 }
}
.index_keyvisual .slide li .js-keytext {
 display:none
}
.index_keyvisual .ci-block {
 position:absolute;
 top:calc(50% - 60px);
 transform:translateY(-50%);
 left:7%;
 width:100%;
 color:#fff
}
@media screen and (max-width: 768px) {
 .index_keyvisual .ci-block {
  top:75px;
  transform:none;
  left:34px;
  width:100%
 }
}
@media screen and (max-width: 768px) {
 .index_keyvisual .ci-block.is-onece {
  transform:none
 }
}
.index_keyvisual .ci-text {
 font-size:40px;
 line-height:1.75;
 font-weight:normal;
 font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
 width:100%;
 letter-spacing:0.76rem;
 margin-left:-2px;
 color:#fff
}
@media screen and (max-width: 768px) {
 .index_keyvisual .ci-text {
  font-size:25px
 }
}
.index_keyvisual .ci-text img {
 width:34%;
 margin-left:-1px
}
@media screen and (max-width: 768px) {
 .index_keyvisual .ci-text img {
  width:49%
 }
}
@media screen and (min-width: 1800px) {
 .index_keyvisual .ci-text img {
  max-width:684px
 }
}
.index_keyvisual .ci-text.is-en img {
 width:56%
}
@media screen and (max-width: 768px) {
 .index_keyvisual .ci-text.is-en img {
  width:84%
 }
}
.index_keyvisual .ci-firstblock {
 font-size:16px;
 letter-spacing:0.07rem;
 color:#fff;
 display:block;
 line-height:1.8;
 text-align:left;
 margin-top:1.7%;
 font-weight:normal;
 margin-bottom:-20px
}
@media screen and (max-width: 768px) {
 .index_keyvisual .ci-firstblock {
  display:none !important
 }
}
@media screen and (min-width: 1400px) {
 .index_keyvisual .ci-firstblock {
  font-size:19px
 }
}
.index_keyvisual .ci-firstblock.is-en {
 letter-spacing:0
}
.index_keyvisual .ci-firstblock.is-en {
 letter-spacing:0
}
.index_keyvisual .ci-link {
 display:inline-block;
 margin-top:44px;
 padding-left:0;
 font-family:"Fira Sans",sans-serif;
 line-height:1.6;
 font-size:14px;
 color:#fff;
 font-weight:normal;
 position:relative
}
@media screen and (max-width: 768px) {
 .index_keyvisual .ci-link {
  margin-top:25px;
  padding-left:0
 }
}
.index_keyvisual .ci-link:after {
 content:'';
 position:absolute;
 display:inline-block;
 bottom:0;
 left:0;
 width:0;
 transition:0.2s width ease;
 height:1px;
 background:#fff
}
.index_keyvisual .ci-link span {
 background:url(/assets/svg/arrow.svg) no-repeat top left;
 background-size:contain;
 display:inline-block;
 width:8px;
 height:16px;
 position:relative;
 top:4px;
 left:15px
}
.index_keyvisual .ci-link:hover:after {
 width:87%
}
.index_keyvisual-news {
 position:absolute;
 overflow:hidden;
 bottom:110px;
 background:rgba(0,0,0,0.5);
 width:426px;
 height:40px;
 right:-426px;
 box-sizing:border-box;
 transition:1.8s ease-in-out;
 transition-property:opacity,right
}
.index_keyvisual-news:before {
 content:'';
 position:absolute;
 top:0;
 left:0;
 width:80px;
 height:40px;
 display:block;
 background:#44c0ed
}
.index_keyvisual-news.is-show {
 right:0;
 opacity:1
}
@media screen and (max-width: 768px) {
 .index_keyvisual-news {
  display:none
 }
}
.index_keyvisual-news ul {
 position:relative
}
.index_keyvisual-news ul li {
 top:0;
 left:0;
 height:40px;
 font-size:12px;
 position:absolute;
 display:flex;
 overflow:hidden
}
.index_keyvisual-news ul li.is-next {
 top:-40px
}
.index_keyvisual-news ul li .label {
 width:80px;
 height:40px;
 text-align:center;
 background:#44c0ed;
 display:flex;
 align-items:center;
 justify-content:center;
 overflow:hidden;
 color:#fff
}
.index_keyvisual-news ul li .label span {
 position:relative;
 display:flex;
 position:relative
}
.index_keyvisual-news ul li .day {
 display:flex;
 align-items:center;
 justify-content:center;
 padding:0 10px;
 position:relative;
 height:100%;
 color:rgba(255,255,255,0.6)
}
.index_keyvisual-news ul li a {
 display:flex;
 height:100%;
 color:#fff;
 align-items:center;
 justify-content:flex-start
}
.index_keyvisual-news ul li p {
 position:relative
}
.index_keyvisual-news ul li b {
 font-weight:normal
}
.index_keyvisual-news ul li br {
 display:none
}
.index_keyvisual-news:hover {
 opacity:0.7
}

.is-firstContent {
    overflow: hidden;
    position: relative;
}

.index_keyvisual li {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:none;
	opacity:0;
	animation:anime 25s linear 0s infinite
}
@media screen and (max-width: 768px) {
.index_keyvisual li {
 height:400px;
}
}
input, select, textarea {
	font-size:16px;
}
 textarea::placeholder {
 font-size: 1.2em;
 font-style: "游ゴシック体";
}





















